uuid: cba55b5d-929e-455b-b601-69a9c446d4cf
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.confirmation.body
    - field.field.node.confirmation.field_images
    - node.type.confirmation
  module:
    - ds
    - media
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - node_title
        - body
        - field_images
    fields:
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
        settings:
          link: false
          wrapper: h2
          class: title
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
id: node.confirmation.full
targetEntityType: node
bundle: confirmation
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 1
    region: ds_content
  field_images:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: ''
    third_party_settings:
      ds:
        ds_limit: ''
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: false
            ow-el: ''
            ow-cl: ''
            ow-at: ''
            ow-def-at: false
            ow-def-cl: false
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: true
            fi-el: div
            fi-cl: 'col-sm-4 img-field'
            fi-at: ''
            fi-def-at: false
            prefix: '<div class="row">'
            suffix: '</div>'
    weight: 2
    region: ds_content
hidden:
  langcode: true
  links: true
